
@media screen and (max-width:450px) {
        .collapsed-image { width:25px !important; margin-left:0px !important;}
        .purechat-widget-collapsed {top:auto !important; bottom:50px !important}
}

@media screen and (min-width:450px) {
        .collapsed-image { width:50px !important;}
        .purechat-widget-collapsed {top:auto !important; bottom:70px !important}
}


.purechat-widget-collapsed {top:auto !important;}
.ourClosebutton {display:none !important;}

